Bug 1657062 - Link to 'Learn more about this in the documentation' for Config Goups is incorrect.
Summary: Link to 'Learn more about this in the documentation' for Config Goups is inco...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 00:32 UTC by gtaylor
Modified: 2019-10-07 17:17 UTC (History)
6 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-3.0.1.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:31 UTC

Description gtaylor 2018-12-07 00:32:02 UTC
Document URL: 
https://satellite.example.com/config_groups

Section Number and Name: 
N/A

Describe the issue: 
There is a link under 'Learn more about this in the documentation.' that points to https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html/managing_hosts.  


Suggestions for improvement: 
It should point to 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html-single/puppet_guide/

Additional information:

Comment 10 errata-xmlrpc 2019-05-14 12:39:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.